.xforum{
  padding: 0;
  /*margin: 0 0 50px 0;*/
  margin: 0;
}

/* Wrapper */

.xforum .xforum-container{
  position: relative;
  width: auto;
  height: auto;
  min-height: 38px;
  padding: 0;
  margin-bottom: 15px;
}

.xforum .xforum-container-topic{
  margin-bottom: 0;
}

.xforum .xforum-container .xforum-c-header,
.xforum .xforum-container .xforum-c-footer{
  display: none;
}

.xforum table{
  width: 100%;
}

/* Main Table */

.xforum .xforum-container table{
  margin: 0;
  z-index: 2;
  position: relative;
  width: 100%;
}

.xforum .xforum-container-hide table{
  margin: 0;
}

/* Header Table: forum list */

.xforum .xforum-container table thead{
  border-top: #eee solid 1px;
  border-bottom: #eee solid 1px;
  background: #f5f5f5;
}

.xforum .xforum-container table thead tr th{
  color: #666;
  font-size: 11px;
  font-weight: normal;
  text-shadow: 0 1px #fff;
  text-shadow: 0 1px rgba(255, 255, 255, .5);
  border: 0;
  cursor: default;
  /*white-space: nowrap;*/
  height: 27px;
  padding-left: 14px;
  padding-top: 4px;
  padding-bottom: 4px;
}
.xforum .xforum-container-topic-page table thead tr th,
.xforum .xforum-container-topic table thead tr th{
  color: #000;
  font-size: 16px;
  font-weight: normal;
  text-shadow: none;
  border: 0;
  cursor: default;
  height: 27px;
  padding: 0;
}
.xforum .xforum-container table thead tr th.c1{
  font-size: 15px;
}
.xforum .xforum-container-topic table thead tr th.c1,
.xforum .xforum-container-topic-page table thead tr th.c1{
  font-size: 11px;
}

.xforum .xforum-container table thead tr th.c1 .desc{
  font-size: 11px;
  line-height: 11px;
}

.xforum .xforum-container table thead tr th a{
  font-weight: bold;
  color: #0e0d0d;
}

.xforum .xforum-container table thead tr th.c0{
  width: 5px;
}

.xforum .xforum-container table thead tr th.c1{
  width: auto;
}

.xforum .xforum-container table thead tr th.c2,
.xforum .xforum-container table thead tr th.c3{
  width: 4%;
}

.xforum .xforum-container table thead tr th.c4{
  width: 22%;
}
.xforum .xforum-container table thead tr th.c2,
.xforum .xforum-container table thead tr th.c3,
.xforum .xforum-container table thead tr th.c4
{
  line-height: 1.1em;
}

/* Content Table: forum list */

.xforum .xforum-container table tbody{
  border-top: 0;
}

.xforum .xforum-container table tbody tr td.last{
  border: 0;
  background: #fff;
  /*  height: 1px;*/
  padding: 0;
  margin: 0;
}

.xforum .xforum-container table tbody tr td.empty{
  border-right: #fff solid 1px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  text-shadow: 0px 1px #fcfdf8;
}

.xforum .xforum-container table tbody tr td{
  border: none;
  border-bottom: #eee solid 1px;
  border-right: #eee solid 1px;
  background: #fcfcfc;
  color:black;
  padding: 2px 8px;
}
.xforum .xforum-container table tbody tr td.active{
  background: rgb(97%,97%,97%);
}

.xforum .xforum-container table tbody tr.tr-hover td{
  background-color: #f4f8fb;
}

.xforum .xforum-container table tbody tr td.cat{
  font-size: 11px;
  color: #494949;
  line-height: 1.4em;
}

.xforum .xforum-container table tbody tr td.cat .wrap{
  position: relative;
  padding: 5px 5px 5px 5px;
  padding-left: 50px;
  min-height: 32px;
}

.xforum .xforum-container table tbody tr td.cat .wrap .cat-status{
  background: url(images/xforum/status-forum-sprite.gif) 0px 0px no-repeat;
  position: absolute;
  display: block;
  width: 28px;
  height: 28px;
  top: 8px;
  left: 8px;
  cursor: help;
}

.xforum .xforum-container table tbody tr td.cat .wrap .cat-status-unread{
  background-position: -28px 0px;
}

.xforum .xforum-container table tbody tr td.cat .wrap a{
  font-size: 13px;
  font-weight: bold;
}

.xforum .xforum-container table tbody tr td.cat .wrap a:hover{
/*  color: #0062a0;*/
}

.xforum .xforum-container table tbody tr td.cat .wrap .desc{
  padding: 0;
  margin: 0;
  font-weight: normal;
  font-variant: normal;
}

.xforum .xforum-container table tbody tr td.cat .desc a{
  font-variant: normal;
  font-size: 11px;
}

.xforum .xforum-container table tbody tr td.cat .wrap .moderator{
  line-height: normal;
  color: #979696;
}

.xforum .xforum-container table tbody tr td.cat .wrap .moderator a{
  color: #7aad47;
  font-size: 11px;
  font-weight: normal;
  font-variant: normal;
  text-decoration: underline;
}

.xforum .xforum-container table tbody tr td.cat .wrap .moderator a:hover{
  color: #458407;
}

.xforum .xforum-container table tbody tr td.num-post,
.xforum .xforum-container table tbody tr td.num-topics{
  background-color: #f9f9f9;
  text-align: center;
  color: #979696;
  font-weight: bold;
  text-shadow: 0px 1px #fff;
  cursor: default;
}

.xforum .xforum-container table tbody tr td.last-reply{
  /*border-right: 0;*/
  text-shadow: 0px 1px #fff;
  font-size: 11px;
  color: #979696;
}

.xforum .xforum-container table tbody tr td.last-reply .username .user-status,
.xforum .xforum-container-topic table tbody tr td.topic-author .username .user-status{
  display: none;
}

.xforum .xforum-container table tbody tr td.last-reply a.user{
/*  color: #458407;*/
  font-weight: normal;
  /*text-decoration: underline;*/
}

.xforum .xforum-container table tbody tr td.last-reply .last-topic{
  background: url(images/xforum/ico-last-topic.gif) 0px 1px no-repeat;
  width: 100%;
  height: 14px;
  margin: 0 0 4px 0;
  overflow: hidden;
  position: relative;
}

.xforum .xforum-container table tbody tr td.last-reply .last-topic a{
  position: absolute;
  top: 0px;
  left: 15px;
  display: block;
  width: 100%;
  height: 14px;
}

.xforum .xforum-container table tbody tr.tr-hover td.last-reply .last-topic span,
.xforum .xforum-container table tbody tr td.last-reply .last-topic span{
  background: url(images/xforum/forum-grad.png) 0px 0px repeat-y;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 15px;
  height: 14px;
  display: block;
}

.xforum .xforum-container table tbody tr.tr-hover td.last-reply .last-topic span{
  background-image: url(images/xforum/forum-grad-hover.png);
}

.xforum .xforum-container table tbody tr td.last-reply .last-date{
  background: url(images/xforum/ico-last-date.gif) 0px 2px no-repeat;
  height: 14px;
  padding: 0 0 0 15px;
  margin: 0 0 4px 0;
  cursor: default;
  white-space: nowrap;
}

.xforum .xforum-container table tbody tr td.last-reply .last-author{
  background: url(images/xforum/ico-last-author.gif) 0px 3px no-repeat;
  padding: 0 0 0 15px;
  white-space: nowrap;
}

.xforum .xforum-container table tbody tr td.last-reply .last-author .username span.user-ajax-info{
  line-height: normal;
  vertical-align: middle;
}

.xforum .xforum-container table tbody tr td.last-reply .last-comment{
  background: url(images/xforum/ico-last-comment.gif) 0px 1px no-repeat;
  display: inline-block;
  width: 13px;
  height: 10px;
  margin: 0 0 0 3px;
}

.xforum .xforum-container table tbody tr td.last-reply .last-reply-details{
  margin-left: 52px;
  white-space: nowrap;
}

.xforum .xforum-container table tbody tr td.last-reply .last-replyer-avatar{
  float:left;
}

.xforum .xforum-container table tbody tr.forum-list-child td.last-reply .last-replyer-avatar{
  padding: 6px 0 0 2px;
}

/* Header Table: topic list */

.xforum .xforum-container-topic table thead tr th.c2,
.xforum .xforum-container-topic table thead tr th.c4{
  width: 4%;
}

.xforum .xforum-container-topic table thead tr th.c3{
  width: 4%;
  text-align: center;
}

.xforum .xforum-container-topic table thead tr th.c5{
  width: 22%;
}

/* Content Table: topic list */

.xforum .xforum-container-topic table tbody tr td.num-reply,
.xforum .xforum-container-topic table tbody tr td.count-views{
  background-color: #f9f9f9;
  text-align: center;
  color: #979696;
  font-weight: bold;
  text-shadow: 0px 1px #fff;
  cursor: default;
}

.xforum .xforum-container-topic table tbody tr td.topic-author{
  text-shadow: 0px 1px #fcfdf8;
  font-size: 11px;
  color: #979696;
  text-align: left;
  line-height: normal;
  padding-top: 8px;
  padding-bottom: 8px;
}

.xforum .xforum-container-topic table tbody tr td.topic-author .userimage{
  width: 40px;
  float: left;
  margin: 0;
  padding: 0;
  display: block;
}

.xforum .xforum-container-topic table tbody tr td.topic-author .username{
  display: block;
  margin-left: 50px;
}

.xforum .xforum-container-topic table tbody tr td.topic-author .username a.user{
  color: #458407;
  font-weight: normal;
  text-decoration: underline;
}

.xforum .xforum-container-topic table tbody tr td.cat{
  line-height: normal;
}

.xforum .xforum-container-topic table tbody tr td.cat .wrap span.attachments{
  background: url(images/xforum/ico-attach.gif) 0px 2px no-repeat;
  padding: 0 3px;
  cursor: default;
}

.xforum .xforum-container-topic table tbody tr td.cat .wrap a{
  font-variant: normal;
  font-size: 12px;
/*  color: #0881f6;*/
  font-weight: bold;
}

.xforum .xforum-container-topic table tbody tr td.cat .topic-pager{
  background: url(images/xforum/ico-last-comment.gif) 0px 3px no-repeat;
  padding-left: 18px;
  margin-top: 2px;
  cursor: default;
}

.xforum .xforum-container-topic table tbody tr td.cat .topic-forum a{
  font-weight: normal;
}

.xforum .xforum-container-topic table tbody tr td.cat .wrap .topic-status{
  background: url(images/xforum/status-topic-sprite.gif) 0px -28px no-repeat;
  position: absolute;
  display: block;
  width: 28px;
  height: 28px;
  top: 8px;
  left: 8px;
  cursor: help;
}

.topic-status-moved{ background-position: 0px 0px !important; }
.topic-status-moved-mine{ background-position: -28px 0px !important; }

.topic-status-read{ background-position: 0px -28px !important; }
.topic-status-read-mine{ background-position: -28px -28px !important; }
.topic-status-unread{ background-position: -56px -28px !important; }
.topic-status-unread-mine{ background-position: -84px -28px !important; }

.topic-status-read-locked{ background-position: 0px -56px !important; }
.topic-status-read-locked-mine{ background-position: -28px -56px !important; }
.topic-status-unread-locked{ background-position: -56px -56px !important; }
.topic-status-unread-locked-mine{ background-position: -84px -56px !important; }

.topic-status-read-hot{ background-position: 0px -84px !important; }
.topic-status-read-hot-mine{ background-position: -28px -84px !important; }
.topic-status-unread-hot{ background-position: -56px -84px !important; }
.topic-status-unread-hot-mine{ background-position: -84px -84px !important; }

.topic-status-sticky-read{ background-position: 0px -112px !important; }
.topic-status-sticky-read-mine{ background-position: -28px -112px !important; }
.topic-status-sticky-unread{ background-position: -56px -112px !important; }
.topic-status-sticky-unread-mine{ background-position: -84px -112px !important; }
.topic-status-sticky-read-locked{ background-position: -112px -112px !important; }
.topic-status-sticky-read-mine-locked{ background-position: -140px -112px !important; }
.topic-status-sticky-unread-locked{ background-position: -168px -112px !important; }
.topic-status-sticky-unread-mine-locked{ background-position: -196px -112px !important; }

.topic-status-announce-read{ background-position: 0px -140px !important; }
.topic-status-announce-read-mine{ background-position: -28px -140px !important; }
.topic-status-announce-unread{ background-position: -56px -140px !important; }
.topic-status-announce-unread-mine{ background-position: -84px -140px !important; }
.topic-status-announce-read-locked{ background-position: -112px -140px !important; }
.topic-status-announce-read-mine-locked{ background-position: -140px -140px !important; }
.topic-status-announce-unread-locked{ background-position: -168px -140px !important; }
.topic-status-announce-unread-mine-locked{ background-position: -196px -140px !important; }

/* Content Type: topic page */

.xforum .xforum-container-topic-page{
  margin-bottom: 6px;
  position: relative;
}

.xforum .xforum-container-topic-page .xforum-counter{
  margin: 0;
  padding: 0;
  position: absolute;
  right: 2px;
  white-space: nowrap;
}

.xforum .xforum-container-topic-page .counter-top{
  top: -22px;
}

.xforum .xforum-container-topic-page .counter-bottom{
  bottom: -34px;
}

.xforum .xforum-container-topic-page table thead tr th.c1{
  width: 120px;
  text-align: center;
}

.xforum .xforum-container-topic-page table thead tr th.c2{
  position: relative;
  text-align: left;
  width: auto;
}

.xforum .xforum-container-topic-page table thead tr th.c2 .topic-navigation{
  display: block;
  position: absolute;
  top: 13px;
  right: 10px;
}

.xforum .xforum-container-topic-page table thead tr th.c2 .topic-navigation a{
  font-weight: normal;
  color: #8c99a1;
  text-shadow: 0 1px #fff;
}

.xforum .xforum-container-topic-page table thead tr th.c2 .topic-navigation a:hover {
  color: #0062a0;
}


.xforum .xforum-container-topic-page table tr .author{
  background-color: #f5f5f5;
  text-align: center;
  width: 124px;
}


.xforum .xforum-container-topic-page table tr .author .username{
  display: block;
  height: auto;
  width: 72px;
  top: auto;
  left: auto;
  margin: 10px auto;
  position: relative;
  font-size: 11px;
  color: #458407;
  font-weight: normal;
  line-height: normal;
  text-align: center;
  text-shadow: 0 1px #fcfdf8;
}

.xforum .xforum-container-topic-page table tr .author .username .avatar-list{
  width: auto;
  height: auto;
  position: static;
  display: block;
}

.xforum .xforum-container-topic-page table tr .author .username img{
  display: block;
  margin: 0 auto;
}

.xforum .xforum-container-topic-page table tr .author .username a img{
  display: inline-block;
}

.xforum .xforum-container-topic-page table tr .author .username .user-status{
  display: block;
  height: 12px;
  width: 36px;
  padding: 0;
  position: absolute;
  right: 22px;
  top: 2px;
  
  z-index: 999999;
}

/*
.xforum .xforum-container-topic-page table tr .author .username .realstatus{
  display: inline-block;
  width: 16px;
  height: 17px;
  margin-left: 3px;
}

.xforum .xforum-container-topic-page table tr .author .username .realstatus-couple{
  background: url(images/xforum/real-status-2.gif) 0px 0px no-repeat;
  width: 22px;
}

.xforum .xforum-container-topic-page table tr .author .username .realstatus-single{
  background: url(images/xforum/real-status-1.gif) 0px 0px no-repeat;
}
*/

.xforum .xforum-container-topic-page table tr .author .username .extra-info{
  color: #787878;
  display: block;
  text-align: center;
  margin-top: 4px;
}

.xforum .xforum-container-topic-page table tr .author .username .extra-info span{
  display: block;
}

.xforum .xforum-container-topic-page table tr .author .username a{
  font-size: 11px;
/*  color: #458407;*/
}

.xforum .xforum-container-topic-page table tr .author .username a.avatar{
  border: #eee solid 1px;
  display: block;
  width: 82px;
  height: 82px;
  margin: 0 auto;
}

/*.xforum .xforum-container-topic-page table tr .author .username a.avatar:hover{
  border: #f67105 solid 1px;
}
*/
.xforum .xforum-container-topic-page table tr .author .username a.user-link:hover{
/*  border-bottom: #458407 dashed 1px;*/
/*  text-decoration: none;*/
}

.xforum .xforum-container-topic-page table tr .msg{
  font-size:13px;
  padding: 0;
  vertical-align: top;
}

.xforum .xforum-container-topic-page table tr .msg .msg-header{
  border-bottom: #e7e9e2 solid 1px;
  text-shadow: 0px 1px #fcfdf8;
  padding: 8px;
  line-height: normal;
  font-size: 10px;
  position: relative;
}
.xforum .xforum-container-topic-page table tr .msg .msg-header .forum-link{
  display: block;
  padding: 0 0 .2em 0;
}

.xforum .xforum-container-topic-page table tr .msg .msg-header a{
  background: none;
  display: inline;
  padding: 0;
}

.xforum .xforum-container-topic-page table tr .msg .msg-header .topic-link{
  background: url(images/xforum/ico-last-topic.gif) 0px 0px no-repeat;
  display: inline-block;
  height: 8px;
  width: 8px;
  margin-right: 3px;
}

.xforum .xforum-container-topic-page table tr .msg .msg-header .flag-wrapper{
  position: absolute;
  top: 3px;
  right: 10px;
}

.xforum .xforum-container-topic-page table tr .msg .msg-header .sep,
.xforum .xforum-container-topic-page table tr td.action-msg .sep{
  display: inline-block;
  padding: 0 3px;
  text-shadow: 1px 0px #fcfdf8;
  color: #d1d4c7;
  font-size: 10px;
}

.xforum .xforum-container-topic-page table tr .msg-content{
  min-height: 75px;
  padding: 8px;
}

.xforum .xforum-container-topic-page table tr .msg-content span.username{
  display: inline;
  position: static;
  top: auto;
  left: auto;
  height: auto;
  width: auto;
}

.xforum .xforum-container-topic-page table tr .msg-content .tags{
  background: url(images/xforum/ico-tags.gif) 0px 0px no-repeat;
  padding-left: 15px;
  padding: 0 0 10px 15px;
  text-shadow: 0 1px #fcfdf8;
  line-height: normal;
  font-size: 11px;
  color: #979696;
}

.xforum .xforum-container-topic-page table tr .msg .signature{
  border-top: #e7e9e2 dotted 1px;
  text-shadow: 0px 1px #fcfdf8;
  padding: 8px;
  line-height: normal;
  font-size: 10px;
  font-style: italic;
  color: #6f6e6e;
}

.xforum .xforum-container-topic-page table tr td.action-top{
  border-bottom: #d7d7d7 solid 1px;
  text-shadow: 0 1px #fcfdf8;
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  background: #f5f5f5;
}

.xforum .xforum-container-topic-page table tr td.action-top a{
/*  color: #0062a0;*/
  text-decoration: none;
  border-bottom: 1px dotted;
}
.xforum .xforum-container-topic-page table tr td.action-top a:hover{
  border-bottom: none;
}

.xforum .xforum-container-topic-page table tr td.action-msg{
  border-bottom: #d7d7d7 solid 1px;
  border-right: 0;
  text-shadow: 0 1px #fcfdf8;
  /*  font-size: 11px;*/
  /*background: #f5f5f5;*/
  padding: 0;
}

.xforum .xforum-container-topic-page table tr td.action-msg .xcomment-form #comment-form{
  border-bottom: #eee solid 1px;
  border-top: 0;
}

.xforum .xforum-container-topic-page table tr td.action-msg a{
/*  color: #0881f6;*/
}

.xforum .xforum-container-topic-page table tr td.action-msg a:hover{
/*  color: #0062a0;*/
}

.xforum .xforum-container-topic-page table tr td.action-msg a.delete:hover{
  color: #f7510f;
}

.xforum .xforum-container-topic-page table tr td.action-msg a.reply-comment:hover,
.xforum .xforum-container-topic-page table tr td.action-msg a.action-comment{
/*  border-bottom: #458406 dashed 1px;
  color: #458406;*/
}

.xforum .xforum-container-topic-page table tr td.action-msg .actions{
  text-align: right;
  width: auto;
  position: static;
  padding: 3px 8px;
}

.xforum .xforum-container-topic-page table tr td.action-msg .actions .author-profile{
  float: left;
  width: 200px;
  text-align: left;
}

.xforum .xforum-container-topic-page table tr td.topic-replies{
  padding: 0;
}

.xforum .xforum-container-topic-page .topic-replies .comments,
.xforum .xforum-container-topic-page .topic-replies .comments .indented,
.xforum .xforum-container-topic-page .topic-replies .comments .comment-item,
.xforum .xforum-container-topic-page .topic-replies .comments .comment-item table, 
.xforum .xforum-container-topic-page .topic-replies .comments .comment-item table tbody{
  background: none;
  border: 0;
  padding: 0 !important;
  margin: 0;
  position: static;
  border-radius: 0;
}

.xforum .xforum-container-topic-page thead th.c1, 
.xforum .xforum-container-topic-page .tr-main-topic td.author, 
.xforum .xforum-container-topic-page .tr-main-topic td.action-top{
  background-image: url(images/xforum/dot-border.gif);
  background-position: top left;
  background-repeat: repeat-y;
  border-bottom: none;
}

.xforum .xforum-container-topic-page thead th.c2, 
.xforum .xforum-container-topic-page .tr-main-topic td.msg, 
.xforum .xforum-container-topic-page .tr-main-topic td.action-msg{
  background-image: url(images/xforum/dot-border.gif);
  background-position: top right;
  background-repeat: repeat-y;
  border-right: 0;
}
.xforum .xforum-container-topic-page .tr-main-topic td.msg{
  padding: 0;
}

.xforum .xforum-container-topic-page table thead, 
.xforum .xforum-container-topic-page .topic-replies .comments{
  border-top: #d7d7d7 solid 1px;
}

.xforum .xforum-container-topic-page table thead{
  border-bottom: #d7d7d7 solid 1px;
}

.xforum .xforum-container-topic-page .topic-replies .comments .comment-item{
  border-left: #d7d7d7 solid 1px;
  border-right: #d7d7d7 solid 1px;
}

.xforum .xforum-container-topic-page table tbody tr.tr-main-topic td.action-msg{
  border-left: #eee solid 1px;
}

.xforum .topic-replies .comments .reply-topic{
  margin: 5px;
}

.xforum .topic-replies .comments .comment-item table tr td.author{
  width: 123px;
  text-align: center;
  border-bottom:none;
}

.xforum .topic-replies .comments .comment-item table tr td.msg{
  border-right: 0;
  width: auto;
  padding: 0;
}

/* Comment switch rating */

.xforum .msg-header .flag-wrapper a.flag i{
  right: 8px;
}
.xforum .msg-header .comment-switch-rating{
  border: 0;
  padding: 0;
  margin: 0;
  position: absolute !important;
  top: 6px;
  right: 0px;
  width: auto;
}

.xforum .msg-header .comment-switch-rating tbody,
.xforum .msg-header .comment-switch-rating tbody tr,
.xforum .msg-header .comment-switch-rating tbody tr td{
  background: none;
  border: 0;
  padding: 0;
  margin: 0;
  color: #848484;
  font-size: 11px;
  line-height: normal;
}

.xforum .msg-header .comment-switch-rating a.vote-up,
.xforum .msg-header .comment-switch-rating a.vote-down{
  visibility: hidden;
}

.xforum .msg-header .comment-switch-rating .vote-up,
.xforum .msg-header .comment-switch-rating .vote-down{
  background: url(images/xforum/vote-up.gif) left top no-repeat;
  width: 14px;
  height: 14px;
  display: block;
  margin: 0 4px 0 0;
}

.xforum .msg-header .comment-switch-rating .vote-down{
  background: url(images/xforum/vote-down.gif) left top no-repeat;
  margin: 0 0 0 4px;
}

.xforum .msg-header .comment-switch-rating .vote-up-inact,
.xforum .msg-header .comment-switch-rating .vote-down-inact{
  background-position: 0px -28px;
  cursor: hand;
  cursor: pointer;
}

.xforum .msg-header .comment-switch-rating .vote-up-act,
.xforum .msg-header .comment-switch-rating .vote-down-act{
  background-position: 0px -14px;
  cursor: default;
}

.xforum .msg-header .comment-switch-rating .positive{
  color: #f67105;
}

.xforum .msg-header .comment-switch-rating .negative{
  color: #079edc;
}

#xforum-massaction-form .submit-button{
  margin: 0;
}

/* Reply form */

.xforum .comments .xcomment-form .bue-ui{
  display: block;
}

.xforum .tr-main-topic .xcomment-form #comment-form,
.xforum .topic-replies .comments .xcomment-form #comment-form{
  background: #f5f5f5;
  border: 0;
  border-top: #eee solid 1px;
  margin: 0;
}

.xforum .topic-replies .comments form .loading{
  background-color: #fff;
  height: 100%;
}

.xforum .topic-replies .comments .xcomment-form form fieldset{
  background: none;
  padding: 0;
  margin: 0 0 5px 0;
}

.xforum .topic-replies .comments .xcomment-form form fieldset legend{
  padding: 0;
  font-size: 11px;
  font-variant: normal;
}

.xforum .topic-replies .comments .xcomment-form form textarea{
  border: #e3e3e3 solid 1px;
  width: 99%;
}

.xforum .comments .xcomment-form #comment-form .form-submit-wrapper{
  margin-top: 0;
}


/*** .xforum-list-header and .xforum-list-footer ***/
/** .xforum-topics **/
.xforum .list-header{
}
.xforum .list-header .group,
.xforum .list-footer .group{
  overflow: hidden;
}
.xforum .list-footer .group{
  padding-top: 10px;
}
.xforum .list-header .group-moderators{
  padding: 0 0 5px 0;
}
.xforum .list-header .group-extra{
  padding: 0 0 10px 0;
}
.xforum .list-header .group .pager{
  padding-top: 5px;
}
.xforum .list-header .group .jumpbox,
.xforum .list-footer .group .jumpbox{
  padding-top:1em;  
}

.xforum .list-header .group .subgroup-first,
.xforum .list-footer .group .subgroup-first{
  float: left; 
  max-width: 54%;
  white-space: nowrap;
}
.xforum .list-header .group .subgroup-last,
.xforum .list-footer .group .subgroup-last{
  float: right;
  white-space: nowrap;
  text-align: right;
  max-width: 45%;
}


/* Legends */

.xforum .quick-info{
  overflow: hidden;
  margin: 30px 0 0 0;
  padding-top: 20px;
  border-top: #eee solid 1px;
}
.xforum .quick-info .legend{
  width: auto;
  margin: 0 auto 30px auto;
}

.xforum .quick-info ul.legend {
  margin:0;
  padding:0;
  list-style: none;
  float: left;
  width:60%;
}
.xforum .quick-info ul.legend li{
  margin:0  0 5px 0;
  padding: 0.3em 0.5em;
  font-size: 11px;
  float:left;
  width: 45%;
  overflow: hidden;
  line-height: 1.2em;
  color: #868585;
  list-style: none;
}
.xforum .quick-info ul.legend li span{
  display: table-cell;
  vertical-align: middle;
  height: 28px;
}
.xforum .quick-info .legend li i{
  height: 28px;
  width: 28px;
  margin-right: 5px;
  float:left;
}

.xforum .quick-info .legend .forum-read i{
  background: url(images/xforum/status-forum-sprite.gif) 0px 0px no-repeat;
  background-position: 0px 0px;
}
.xforum .quick-info .legend .forum-unread i{
  background: url(images/xforum/status-forum-sprite.gif) 0px 0px no-repeat;
  background-position: -28px 0px;
}
.xforum .quick-info .legend .forum-locked i{
  background: url(images/xforum/status-forum-sprite.gif) 0px 0px no-repeat;
  background-position: -56px 0px;
}

.xforum .quick-info .legend .topic-unread i{ 
  background: url(images/xforum/status-topic-sprite.gif) 0px 0px no-repeat;
  background-position: 0px -28px; 
}
.xforum .quick-info .legend .topic-unread-hot i{ 
  background: url(images/xforum/status-topic-sprite.gif) 0px 0px no-repeat;
  background-position: 0px -84px; 
}
.xforum .quick-info .legend .topic-unread-locked i{ 
  background: url(images/xforum/status-topic-sprite.gif) 0px 0px no-repeat;
  background-position: 0px -56px; 
}

.xforum .quick-info .legend .topic-read i{ 
  background: url(images/xforum/status-topic-sprite.gif) 0px 0px no-repeat;
  background-position: -56px -28px; 
}
.xforum .quick-info .legend .topic-read-hot i{ 
  background: url(images/xforum/status-topic-sprite.gif) 0px 0px no-repeat;
  background-position: -56px -84px; 
}
.xforum .quick-info .legend .topic-read-locked i{ 
  background: url(images/xforum/status-topic-sprite.gif) 0px 0px no-repeat;
  background-position: -56px -56px; 
}

.xforum .quick-info .legend .topic-announce-read i{ 
  background: url(images/xforum/status-topic-sprite.gif) 0px 0px no-repeat;
  background-position: 0px -140px; 
}
.xforum .quick-info .legend .topic-sticky-read i{ 
  background: url(images/xforum/status-topic-sprite.gif) 0px 0px no-repeat;
  background-position: 0px -112px; 
}


/* .legend-forum_list*/
.xforum .quick-info ul.legend-forum_list {
  float: none;
  width: 490px;
  margin: 0 auto;
}
.xforum .quick-info ul.legend-forum_list li {
  width: auto;
  display: inline-block;
  float: none;
}
.xforum .quick-info ul.legend-forum_list li i{
}

/*** .legend-permissions ***/
.xforum .quick-info .legend-permissions {
  white-space: nowrap;
  float: right;
  width:38%;
  font-size: 11px;
}

/* XForum elements */

.xforum a.markasread{
  font-size: 11px;
  color: #979696;
  text-decoration: underline;
}

.xforum a.markasread:hover{
  color: #ff4901;
}

.xforum a.button{
  background-image: url(images/xforum/button-actions.png);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  border:none;
  box-shadow: none;
  display: inline-block;
  height: 25px;
  overflow: hidden;
  text-indent: -1000em;
  margin: 0 .8em 0 0;
  padding: 0;
}

.xforum a.button:hover {
  background-image: url(images/xforum/button-actions.png);
  background-position: 0px -25px;
}

.xforum a.add-topic{
  background-position: 0px 0px;
  width: 103px;
}

.xforum a.edit-topic{
  background-position: -189px 0px;
  width: 75px;
}

.xforum a.edit-topic:hover{
  background-position: -189px -25px;
}

.xforum a.reply-topic{
  background-position: -103px 0px;
  width: 86px;
}

.xforum a.reply-topic:hover{
  background-position: -103px -25px;
}

.xforum a.delete-topic{
  background-position: -264px 0px;
  width: 25px;
}

.xforum a.delete-topic:hover{
  background-position: -264px -25px;
}

.xforum .comments a.add-comment{
  background: none;
  border: 0;
  padding: 19px;
  font-size: 16px;
  color: #0084cb;
  line-height: 14px;
  font-weight: bold;
  display: block;
  letter-spacing: 0px;
  text-align: center;
}

.xforum .comments a.add-comment span{
  text-decoration: none;
  border-bottom: 1px dotted;
}

.xforum .comments a.action-comment{
  display: none;
}

/*** .pathway ***/
.xforum .pathway{
  display: inline-block;
  font-size: 11px;
  color: #979696;
}

.xforum .pathway a{
  color: #aeaeae;
  /*text-decoration: underline;*/
  text-decoration: none;
}

.xforum .pathway a:hover{
  color: #142c66;
}

.xforum .forum-jumpbox{
  font-size: 11px;
  width: 50%;
}

/*** .pager ***/
.xforum .pager .item-list,
.xforum .pager .item-list ul,
.xforum .pager ul li,
.xforum .xforum-counter .item-list,
.xforum .xforum-counter .item-list ul,
.xforum .xforum-counter ul li{
  display: inline;
  padding: 0;
  margin: 0;
  font-size: 12px;
}

.xforum .pager .item-list ul li,
.xforum .xforum-counter .item-list ul li{
  padding-left: 3px;
}

.xforum .pager .item-list ul li a,
.xforum .xforum-counter .item-list ul li a{
  color: #058aab;
  font-weight: bold;
/*  text-decoration: none;
  border-bottom: #058aab dotted 1px;
*/}

.xforum .pager .item-list ul li.pager-previous a,
.xforum .pager .item-list ul li.pager-first a,
.xforum .pager .item-list ul li.pager-next a,
.xforum .pager .item-list ul li.pager-last a,
.xforum .xforum-counter .item-list ul li.pager-previous a,
.xforum .xforum-counter .item-list ul li.pager-first a,
.xforum .xforum-counter .item-list ul li.pager-next a,
.xforum .xforum-counter .item-list ul li.pager-last a{
  border-bottom: 0;
}

.xforum .pager .xquery-normal-pager,
.xforum .xforum-counter .xquery-normal-pager{
  display: inline;
}

.xforum .pager span.counter-info,
.xforum .pager span.counter-info a,
.xforum .xforum-counter span.counter-info,
.xforum .xforum-counter span.counter-info a{
  text-decoration: none;
  color: #868585;
  font-size: 11px;
}

.xforum .pager span.counter-info a:hover,
.xforum .xforum-counter span.counter-info a:hover{
  text-decoration: underline;
}

.xforum .bb-quote{
  margin: 10px;
}

.xforum blockquote {
  background-color: #f5f5f5;
  border-left: 2px solid #d7d7d7;
  display: block;
  margin-top: 3px;
  padding: 5px 10px;
}

.xforum blockquote blockquote{
  border: #d1d4c5 solid 1px;
  border-left: 2px solid #c5d09f;
}

/* Attachments */

.xforum .file-item{
  width: 50%;
}

.xforum .topic-files .file-item{
  background: #ecf7dd url(images/xforum/ico-attachment.gif) 10px 12px no-repeat;
  border: #b0ea89 solid 1px;
  margin: 0 0 15px 0;
  padding: 10px;
  padding-left: 34px;
  line-height: normal;
  text-shadow: 0px 1px #fff;
  font-size: 11px;
}

.xforum .topic-files .file-item a{
  color: #458407;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer !important;
  cursor: hand !important;
}

.xforum .topic-files .file-item .file-info{
  color: #7b8473;
}

/* POLL */

.xforum .poll{
  border: #dbded1 solid 1px;
  background: #f7f5dd;
  background-image: none;
  margin: 0;
  padding: 10px;
  line-height: normal;
}

.xforum .poll .inner_poll .loading{
  background: url(images/tab-loader.gif) 50% 50% no-repeat;
  min-height: 20px;
  margin: 10px 0;
}

.xforum .poll .poll-title{
  text-transform: uppercase;
  font-weight: bold;
}

.xforum .poll .poll-title strong{
  margin-top: 3px;
  display: block;
  text-transform: none;
}

.xforum .poll .alredy_vote,
.xforum .poll .total_votes{
  margin: 5px 0;
  color: #848484;
  font-size: 10px;
}

.xforum .poll .total_votes{
  margin-bottom: 0;
}

.xforum .poll .results{
  margin-bottom: 5px;
  text-transform: uppercase;
  font-weight: bold;
}

.xforum .poll .inner_poll_container{
  width: 100%;
  font-size: 11px;
}

.xforum .poll .inner_poll_line{
  width: 100%;
  height: 18px;
  margin: 22px 0;
  position: relative;
}

.xforum .poll .last{
  margin-bottom: 10px;
}

.xforum .poll .inner_poll_result{
  width: 100%;
  height: 15px;
  padding: 3px 0 0 0;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 999;
  text-align: center;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 0 2px #3f3f3f;
}

.xforum .poll .inner_poll_answer_wrapper{
  background: #f0f4f9 url(images/poll/poll-bar-empty.gif) left top repeat-x;
  border: #7f858d solid 1px;
  width: 100%;
  height: 18px;
  padding: 0;
  margin: 0;
  float: none;
  position: relative;
  z-index: 99;
}

.xforum .poll .inner_poll_answer_wrapper .inner_poll_answer{
  position: absolute;
  left: 0px;
  top: -18px;
}

.xforum .poll .inner_poll_answer_wrapper .inner_poll_grafic{
  background: url(images/poll/poll-bar-normal.gif) left top repeat-x;
  border-right: #7fa9e4 solid 1px;
  height: 18px;
}

.xforum .poll .inner_poll_answer_wrapper .inner_poll_max_result{
  background: url(images/poll/poll-bar-max.gif) left top repeat-x;
  border-right: #e5716b solid 1px;
}

.xforum .poll .form-checkboxes .form-item,
.xforum .poll .form-radios .form-item{
  background: 0;
  border: 0;
  padding: 0;
}

/* Page Forum Form */

form.node-form .xforum{
  margin: 0;
  color: #787878;
  font-size: 11px;
  /*  text-shadow: 0 1px #fcfdf8;*/
}

.xforum .xforum-container-topic-form{
  margin-bottom: 6px;
}

.xforum .xforum-container-topic-form .form-checkboxes .form-item,
.xforum .xforum-container-topic-form .form-radios .form-item{
  background: 0;
  border: 0;
  padding: 0;
}

.xforum .xforum-container-topic-form .xforum-extra-settings{
  margin-top: 3em;
}

.xforum .xforum-container-topic-form table th{
  position: relative;
}

.xforum .xforum-container-topic-form table thead tr th.c1{
  font-size: 11px;
}

.xforum .xforum-container-topic-form table th .attention{
  display: block;
  position: absolute;
  right: 10px;
  top: 9px;
  font-style: italic;
}

.xforum .xforum-container-topic-form table tbody tr td{
  padding: 0.5em 1em 0.3em 0.9em;
}

.xforum .xforum-container-topic-form table td .sep{
  border-top: #e6e8db solid 1px;
  background: #fff;
  height: 1px;
  width: 100%;
  margin: 10px 0;
}

.xforum .xforum-container-topic-form table td fieldset{
  background: none;
  padding: 0;
  margin: 0 0 1em 0;
}
.xforum .xforum-container-topic-form table td fieldset:not(.collapsed){
  background: #f4f4f4;
}

.xforum .xforum-container-topic-form table td fieldset legend{
  padding: 0;
  font-size: 14px;
  font-variant: normal;
  font-weight: bold;
}
.xforum .xforum-container-topic-form table td .body-field-wrapper fieldset legend{
  font-size: 11px;
  font-weight: normal;
}

.xforum .xforum-container-topic-form table td .form-item{
  margin-bottom: 5px;
}

.xforum .xforum-container-topic-form table td label{
  font-size: 12px;
}

.xforum .xforum-container-topic-form table td.c1{
  width: 76%;
}

.xforum .xforum-container-topic-form table td.c1 .form-text,
.xforum .xforum-container-topic-form table td.c1 .resizable-textarea, 
.xforum .xforum-container-topic-form table td.c1 .form-textarea{
  /**
  width: 100%;
  */
}

.xforum .xforum-container-topic-form table td.c2{
  border-right: #fff solid 1px;
  width: 24%;
}

.xforum .xforum-container-topic-form table td.c2 .form-text{
  width: auto;
}

.xforum .xforum-container-topic-form table td.c2 label{
  font-size: 11px;
}

.xforum .xforum-container-topic-form table td.c3{
  border-right: #fff solid 1px;
  width: 100%;
}

.xforum .xforum-container-topic-form table .applications{
  background: url(images/xforum/sep-vert.gif) 50% 0px repeat-y;
}

.xforum .xforum-container-topic-form .application{
  width: 49%;
}

.xforum .xforum-container-topic-form .application label{
  display: block;
  text-align: left;
  text-transform: uppercase;
}

.xforum .xforum-container-topic-form .application label a{
  border-bottom: #5895BE dotted 1px;
  text-decoration: none;
}

.xforum .xforum-container-topic-form .application .info{
  margin: 5px 0 10px 0;
  line-height: normal;
  font-style: italic;
}

.xforum .xforum-container-topic-form .application-files{
  float: left;
}

.xforum .xforum-container-topic-form .application-files thead{
  display: none;
}

.xforum .xforum-container-topic-form .application-files .content-multiple-table td.content-multiple-drag{
  width: 25px;
}

.xforum .xforum-container-topic-form .application-files tr.even,
.xforum .xforum-container-topic-form .application-files tr.odd,
.xforum .xforum-container-topic-form .application-files tbody th{
  border: none;
}

.xforum .xforum-container-topic-form .application-files .content-add-more{
  margin: 10px 0;
}

.xforum .xforum-container-topic-form .application-files .widget-edit{
  width: 50%;
}

.xforum .xforum-container-topic-form .application-poll{
  float: right;
}

.xforum .xforum-container-topic-form .application-poll .form-poll label{
  display: inline;
  text-align: left;
  text-transform: none;
}

.xforum .xforum-container-topic-form #edit-shadow-wrapper{
  /*Скроем поле до тех пор пока пользователь не изменит категорию форума*/
  display: none;
}

/* Page Forum Serach Form */

.xforum .xforum-search-form table td.c1,
.xforum .xforum-search-form table td.c2{
  width: 50%;
}

.xforum .xforum-search-form .form-radios div{
  display: inline;

}

.xforum .xforum-search-form .form-radios div.form-item{
  margin-right: 10px;
}

.xforum .xforum-search-form table td .form-item{
  margin-bottom: 0;
}

.xforum .xforum-search-form .form-item .description{
  color: #75776d;
  font-size: 11px;
  text-shadow: none;
}

/* Account Page Forum */

.block-content .block-c .forum-mytopic-list .item, 
.block-content .block-c .forum-myreply-list .item{
  font-size: 11px;
}

.block-content .block-c .forum-mytopic-list .item .title, 
.block-content .block-c .forum-myreply-list .item .title{
  border-bottom: 1px dashed #DFE8ED;
  padding-bottom: 5px;
}

.block-content .block-c .forum-mytopic-list .item .item-info, 
.block-content .block-c .forum-myreply-list .item .item-info{
  padding: 0;
  padding-top: 4px;
  position: static;
  text-align: left;
}

.block-content .block-c .forum-mytopic-list .item .item-last-user{
  border-top: 1px dotted #B9B9B9;
  border-bottom: 1px dotted #B9B9B9;
  line-height: normal;
  margin: 10px 0 0 0;
  padding: 4px 0 6px 5px;
  position: relative;
}

.block-content .block-c .forum-myreply-list .item .item-reply{
  background: #f1f1f1;
  border: 0;
  padding: 6px;
  margin: 10px 0 0 0;
}

.block-content .block-c .forum-myreply-list .item .item-reply .status-reply{
  padding: 0;
  margin: 0;
  margin-bottom: 3px;
  text-align: right;
}

.block-content .block-c .forum-myreply-list .item .item-reply .status-reply strong{
  background: #d7d7d7;
  padding: 3px 5px;
  font-weight: normal;
  font-size: 10px;
  color: #fff;
}

.block-content .block-c .forum-myreply-list .item .item-reply .status-reply .reply-yes{
  background: #458407;
}

.block-content .block-c .forum-mytopic-list .item .item-last-user .format-tru{
  color: #848484;
}

/* Search Form Block */

.search-form-block{
  display: block;
  text-align: right;
  line-height: normal;
}

.search-form-block .form-item{
  margin: 0;
}

.xforum .search-form-block .form-text{
  width: 200px;
  padding-left: 5px;
  margin-top: 4px;
  text-shadow: 0px 1px #f9fbf4;
  color: #5c5f53;
  font-size: 11px;
}

.search-form-block .form-submit-wrapper,
.search-form-block .form-submit-wrapper .form-submit{
  display: none;
}

.forum-groups .empty{
  display: block;
  padding: 12px 0 0 0;
  margin: 0;
  line-height: normal;
  color: #969696;
}

.forum-groups .item{
  border-top: #eee solid 1px;
  display: block;
  padding: 12px 0;
  margin: 0;
  line-height: normal;
}

.forum-groups .item-first{
  border-top: 0;
}

.forum-groups .item-last{
  padding-bottom: 0;
}

.forum-groups .item strong{
  display: block;
}

.forum-groups .item span{
  display: block;
  font-size: 11px;
  color: #8e8d8d;
}

.forum-groups .item span span{
  display: inline;
  font-weight: normal;
  text-decoration: none;
}

.forum-groups .item span span a{
  text-decoration: none;
  color: #27879a;
}

.forum-groups .item span span a:hover{
  text-decoration: underline;
  color: #458407;
}

.forum-groups .item span a.link-arrow{
  background: url(images/xforum/og/arrow-right.gif) left no-repeat;
  display: inline;
  text-decoration: none;
  padding-left: 5px;
  margin-left: 5px;
  font-size: 11px;
}

.forum-groups .item span .realstatus,
.forum-groups .item span .extra-info{
  display: none;
}

/* CP Moderator */

.xforum .xforum-container table tbody tr td.xog-forum-admin-cp{
  border-right: #fff solid 1px;
}

.xog-forum-admin-cp a{
  text-transform: uppercase;
  font-weight: bold;
  color: #458407;
  border-bottom: #458407 dashed 1px;
}

.xog-forum-admin-cp a:hover{
  text-decoration: none;
}

.xog-forum-admin-cp a.xog-forum-admin-cp-active{
  color: #eb16b1;
  border-color: #eb16b1;
}

.xog-forum-admin-hide{
  display: none;
}

.cp-moderator-form{
  padding: 10px;
}

.xforum .xforum-actions .line .c1 a.m-g-move{
  background-position: 100% 0;
  display: inline-block;
  margin: 0 3px 0 0;
  padding: 0 3px 0 0;
  overflow: visible;
  height: 28px;
}

.xforum .xforum-actions .line .c1 a.m-g-move span{
  padding-bottom: 0;
}

.xforum .msg-content img.bb-image{
  max-width: 790px;
  height: auto;
}

.block-active_forum_topic a,
.block-active_club_forum_topic a{
  cursor:pointer;
}

/* ВИДЖЕТ ПЕРЕНОСА */

.xforum-field-transfer #edit-taxonomy-1--wrapper{
  display: none;
}

.widget-xforum-transfer .form-item, 
.widget-xforum-transfer label{
  margin: 0 !important;
  padding: 0 !important;
}

.widget-xforum-transfer{
  border: #eee solid 1px;
  width: 50%;
}

.widget-xforum-transfer .tb{
  padding: 10px;
}

.widget-xforum-transfer .tb a{
  border-bottom: #27879a dotted 1px; 
  display: block;
  float: left;
  margin-right: 10px;
  text-decoration: none;
}

.widget-xforum-transfer .tb a.active{
  font-weight: bold;
  border-bottom: 0;
}

.widget-xforum-transfer div.forum, 
.widget-xforum-transfer div.forum-forum, 
.widget-xforum-transfer div.container{
  border-top: #eee solid 1px;
  padding: 10px;
  padding-left: 30px;
}

.widget-xforum-transfer div.container{
  padding-left: 10px;
}

.widget-xforum-transfer div.forum, 
.widget-xforum-transfer div.forum-forum{
  background-image: url(images/checkbox-default.gif);
  background-repeat: no-repeat;
  background-position: 10px 13px;
}

.widget-xforum-transfer div.forum-hover{
  background-image: url(images/checkbox-hover.gif);
  background-color: #f2f1f1;
}

.widget-xforum-transfer div.active{
  background-image: url(images/checkbox-active.gif);
  background-color: #fdffe5;
}

.xforum-field-transfer div.container{
  font-weight: bold;
}

.widget-xforum-transfer-title{
  margin: 10px 0;
}

/* БЛОК СТАТИСТИКИ */

.xforum-block-statistics{
  border-top: #eee solid 1px;
  border-bottom: #eee solid 1px;
  margin: 20px 0;
  padding: 20px 0;
}

.xforum-statistics{
  border-right: #eee solid 1px;
  width: 50%;
  padding: 10px 0;
  float: left;
}

.xforum-forum-statistics{
  border-right: 0;
  width: 48%;
  float: right;
}

.xforum-pared-statistics{
  float: none;
  width: 100%;
  border: 0;
}

.xforum-statistics-counters{
  border-top: #eee solid 1px;
  padding-top: 20px;
  margin-top: 20px;
}
g
.xforum-statistics-counters span{
  text-transform: uppercase;
  font-weight: bold;
}

.xforum .xforum-container-topic-page .topic-replies .comments .comment-item {
  position: relative;
}
.xforum .xforum-container-topic-page .topic-replies .comments .comment-item .comment-selector {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 100;
}

/*** .author ***/
.xforum .xforum-container-topic table tr .author{
}

.xforum .xforum-container-topic table tr .author .author-stat{
  color: #a4a4a4;
  line-height: normal;
}

.xforum .xforum-container-topic table tr .author .author-stat span.stat{
  display: block;
  font-size: 11px;
}

/* xforum-block-topics.tpl */
.xforum-block-topics .item:last-child{
  margin-bottom: 5px;
}
.xforum-block-topics .item{
  padding: .9em;
  margin: 0 0 1em 0;
  background: #f5f5f5;
  border-left: 5px solid #eee;
}
.xforum-block-topics .item:hover{
  border-left: 5px solid #2c68ad;
  background: #f2f2f2;
}
.xforum-block-topics .item .xforum-topic{
  overflow: hidden;
}
.xforum-block-topics .item .xforum-topic .xforum-topic-title{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.xforum-block-topics .item .xforum-topic .xforum-author-avatar{
  float: left;
  width: 90px;
  text-align: center;
}
.xforum-block-topics .item .xforum-topic .xforum-author-name,
.xforum-block-topics .item .xforum-post-author-avatar
{
  font-size:11px;
  color: #777;
}
.xforum-block-topics .item .xforum-topic .xforum-topic-content{
  /*margin-left: 90px;*/
}
.xforum-block-topics .item .xforum-post{
  /*margin-left: 20px;*/
  overflow: hidden;
  /*border-top: 1px solid #ccc;*/
  /*padding-top: 1em;*/
  margin: .5em 0;
  padding: .9em;
  background: #fff;
  border: 1px solid #f2f2f2;
}

.xforum-users-list .username {
  display: block;
  text-align: center;
  width: 75px;
  margin: 10px 15px;
  margin-right: 0px;
}

.xforum-users-list .username .avatar{
  float: none;
}
.xforum .xforum-container .xforum-users-list tbody tr td{
  text-align:center;
}

.xog-xforum .xforum-actions a.add-forum{
  width: 103px;
}
.xog-xforum .xforum-actions .line a.edit-forum {
  background-image: url(images/xforum/button-forum-actions.gif);
}

.xog-xforum a.add-forum {
  background-image: url(images/xforum/forum-sprite2.png);
  width: 117px;
  margin-right: 10px;
}

.xog-xforum a.add-forum:hover {
  background-image: url(images/xforum/forum-sprite2.png);
  background-position: 0 -25px;
}

.xforum .xforum-xad-banners{
  margin-top: 0;
  padding: 8px 13px;
  border: 1px solid #eee;
  border-top: none;
}
.xforum .xforum-xad-banners table td{
  background: #fff !important;
}
/*.xforum .xforum-xad-banners img{
  width: 100%;
}
*/
.xforum .xforum-userinfo .xforum-userstatus {
  font-weight: bold;
  font-size: 13px;
}

.xforum .xforum-userinfo .xforum-userstats {
  font-size: 11px;
}

.xforum .xforum-userinfo .xforum-userstat {
  padding: 0.3em 0;
  line-height:1.2em;
}
